/payment/get_crypto_wallet_balanceGETsuccess when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/payment/get_crypto_wallet_balance" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "business crypto balance retrieved", "data": [ { "id": 3, "name": "Tether", "symbol": "USDT", "balance": "170.00000000" }, { "id": 1, "name": "Bitcoin", "symbol": "BTC", "balance": "0.00125000" } ] }